/*
Theme Name: Unero Child
Theme URI: http://drfuri.com/unero
Template: unero
Author: DrFuri
Author URI: http://drfuri.com
Description: Minimalist AJAX WooCommerce WordPress Theme
Tags: one-column,two-columns,left-sidebar,right-sidebar,full-width-template,post-formats,theme-options,threaded-comments,translation-ready
Version: 1.3.4.1510888025
Updated: 2017-11-17 03:07:05

*/

.woocommerce-checkout #payment ul.payment_methods li label a, .woocommerce-checkout #payment ul.payment_methods li label img {display: inline-block;}
.woocommerce-checkout table.shop_table {width: 100%;}
.easypack-parcel-machine-select .select2-container {width: 100% !important;}